Medium Severity

Security Bulletin: Improper Authentication of Websocket Endpoint in IBM Spectrum Protect Operations Center

Share this post:

Improper authentication of a websocket endpoint in IBM Spectrum Protect Operations Center could allow a remote attacker to obtain sensitive information.

Affected product(s) and affected version(s):

Affected Product(s) Version(s)
IBM Spectrum Protect Operations Center 8.1.0.000-8.1.10.xxx
7.1.0.000-7.1.11.xxx

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6369101

More stories

Security Bulletin: WebSphere Application Server is vulnerable to a Privilege Escalation vulnerability (CVE-2021-29754)

Jun 10, 2021 8:00 pm EDT | Medium Severity

WebSphere Application Server is vulnerable to a privilege escalation vulnerability. This has been addressed. ...read more


Security Bulletin: Vulnerability in IBM Java SDK and IBM Java Runtime affects TPF Toolkit

Jun 10, 2021 8:00 pm EDT | Medium Severity

A vulnerability in IBM® SDK Java™ Technology Edition and IBM® Runtime Environment Java™ that is used by TPF Toolkit has been addressed. ...read more